@charset "utf-8";
/* CSS Document */


#header{
height:100px;
border-bottom:#FFA240 5px solid;
}

#header_logo{ margin:28px 0px 0px 26px;}
#header_login{ 
margin:56px 25px 0px 0px;
padding-top:10px;
width:294px;
background:url(../images/share/sdw_header.jpg) no-repeat top left;
}
#header_login dl{
margin-top:5px;}
#header_login dt{
font-size:10px;
font-weight:bold;
color:#FF8200;
background:url(../images/share/icon_login.gif) no-repeat 0 0;
padding:0px 10px 0px 15px;
}
#header_login dd {
line-height:1em;
padding-top:3px;
font-size:10px;
width:110px;
  white-space: pre;           /* CSS 2.0 */
  white-space: pre-wrap;      /* CSS 2.1 */
  white-space: pre-line;      /* CSS 3.0 */
  white-space: -pre-wrap;     /* Opera 4-6 */
  white-space: -o-pre-wrap;   /* Opera 7 */
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -hp-pre-wrap;  /* HP Printers */
  word-wrap: break-word;      /* IE 5+ */
  }


